Toad World® Forums

Toad for Oracle v 7.3.4.5

Hi all,

We are looking for a Toad version compatible with Oracle 7.3.4.5. There is no possibility of upgrading Oracle server. Which Toad version should work and how can we get it?

Thanks and regards,

Jose Luis

I think Toad version 9.7 is the last version that supported Oracle 7. Where to get it? I would start with an email to sales@quest.com.

Thanks John, I will try that way.